﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AvailableRSS_AvailableRSS_Text" xml:space="preserve">
    <value>AVAILABLE RSS</value>
    <comment>AvailableRSS, Title</comment>
  </data>
  <data name="AvailableRSS_Save_Text" xml:space="preserve">
    <value>저장</value>
    <comment>AvailableRSS, Button</comment>
  </data>
  <data name="BookLeads_Leads_Text" xml:space="preserve">
    <value>리드</value>
    <comment>BookLeads, Title</comment>
  </data>
  <data name="BookLeads_NewLeads_Text" xml:space="preserve">
    <value>새로운 리드</value>
    <comment>BookLeads, Rrepeater Title</comment>
  </data>
  <data name="BookLeads_PressSave_Text" xml:space="preserve">
    <value>저장 버튼을 눌러 24 시간 동안 리드를 예약하기</value>
    <comment>BookLeads, Info</comment>
  </data>
  <data name="BookLeads_PressSave_Text1" xml:space="preserve">
    <value>Press save button to book the lead</value>
    <comment>BookLeads, Info part.1</comment>
  </data>
  <data name="BookLeads_PressSave_Text2" xml:space="preserve">
    <value>for a period of 24 hours</value>
    <comment>BookLeads, Info part.2</comment>
  </data>
  <data name="BoxItem_AudiNews_Text" xml:space="preserve">
    <value>아우디 뉴스</value>
    <comment>Home, Box Update, Child</comment>
  </data>
  <data name="BoxItem_Leads_Text" xml:space="preserve">
    <value>리드</value>
    <comment>Home, Box Update, Child</comment>
  </data>
  <data name="BoxItem_SalesTool_Text" xml:space="preserve">
    <value>판매 도구</value>
    <comment>Home, Box Update, Child</comment>
  </data>
  <data name="BoxItem_SelfTraining_Text" xml:space="preserve">
    <value>자체 교육</value>
    <comment>Home, Box Update, Child</comment>
  </data>
  <data name="BoxItem_ViewReport_Text" xml:space="preserve">
    <value>보고서보기</value>
    <comment>Home, Box My Report, Child</comment>
  </data>
  <data name="Box_MyReport_Text" xml:space="preserve">
    <value>내 보고서</value>
    <comment>Home, Box My Report, Title</comment>
  </data>
  <data name="Box_Update_Text" xml:space="preserve">
    <value>업데이트</value>
    <comment>Home, Box Update, Title</comment>
  </data>
  <data name="Burger_AudiNews_Text" xml:space="preserve">
    <value>아우디 뉴스</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_Incentives_Text" xml:space="preserve">
    <value>인센티브</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_Leads_Text" xml:space="preserve">
    <value>리드</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_MyLeads_Text" xml:space="preserve">
    <value>내 리드</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_MyNews_Text" xml:space="preserve">
    <value>내 뉴스</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_MyReport_Text" xml:space="preserve">
    <value>내 보고서</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_MyRSS_Text" xml:space="preserve">
    <value>내 RSS</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_MySalesTools_Text" xml:space="preserve">
    <value>판매 도구</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_MySelfTraining_Text" xml:space="preserve">
    <value>자체 교육</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_Products_Text" xml:space="preserve">
    <value>생성물</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_Promotion_Text" xml:space="preserve">
    <value>승진</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_SalesTool_Text" xml:space="preserve">
    <value>판매 도구</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_SelfTraining_Text" xml:space="preserve">
    <value>자체 교육</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_Service_Text" xml:space="preserve">
    <value>서비스</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Burger_Home_Text" xml:space="preserve">
    <value>집</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="Button_ActivityIndicator_Label" xml:space="preserve">
    <value>Loading ...</value>
  </data>
  <data name="Button_Settings_Text" xml:space="preserve">
    <value>설정</value>
    <comment>Home, Button Settings, Label</comment>
  </data>
  <data name="ChangeRequest_ChangeRequest_Text" xml:space="preserve">
    <value>변경 요청</value>
    <comment>SettingsChange, Box ChangeRequest, Title</comment>
  </data>
  <data name="ChangeRequest_Change_Text" xml:space="preserve">
    <value>교환</value>
    <comment>ChangeRequest, RadioButton</comment>
  </data>
  <data name="ChangeRequest_Create_Text" xml:space="preserve">
    <value>만들기</value>
    <comment>ChangeRequest, RadioButton</comment>
  </data>
  <data name="ChangeRequest_Delete_Text" xml:space="preserve">
    <value>삭제</value>
    <comment>ChangeRequest, RadioButton</comment>
  </data>
  <data name="ChangeRequest_DomainsOfAction_Text" xml:space="preserve">
    <value>액션의 도메인</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="ChangeRequest_Me_Text" xml:space="preserve">
    <value>나를</value>
    <comment>SettingsChange, Box ChangeRequest, Child</comment>
  </data>
  <data name="ChangeRequest_Name_Text" xml:space="preserve">
    <value>이름</value>
    <comment>SettingsChange, Multiple</comment>
  </data>
  <data name="ChangeRequest_Organization_Text" xml:space="preserve">
    <value>조직</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="ChangeRequest_Position_Text" xml:space="preserve">
    <value>위치</value>
    <comment>SettingsChange, Box ProposedProfile, Child</comment>
  </data>
  <data name="ChangeRequest_ProposedProfile_Text" xml:space="preserve">
    <value>PROPOSED PROFILE</value>
    <comment>SettingsChange, Box ProposedProfile, Title</comment>
  </data>
  <data name="ChangeRequest_SendRequest_Text" xml:space="preserve">
    <value>요청 보내기</value>
    <comment>ChangeRequest, Button</comment>
  </data>
  <data name="ChangeRequest_SomeoneElse_Text" xml:space="preserve">
    <value>다른 사람</value>
    <comment>SettingsChange, Box ChangeRequest, Child</comment>
  </data>
  <data name="ChangeRequest_Surname_Text" xml:space="preserve">
    <value>성</value>
    <comment>SettingsChange, Multiple</comment>
  </data>
  <data name="ChangeRequest_Title_Text" xml:space="preserve">
    <value>표제</value>
    <comment>SettingsChange, Multiple</comment>
  </data>
  <data name="CommercialLeads_Leads_Text" xml:space="preserve">
    <value>리드</value>
    <comment>CommercialLeads, Title</comment>
  </data>
  <data name="CommercialLeads_NewLeads_Text" xml:space="preserve">
    <value>새로운 리드</value>
    <comment>CommercialLeads, Title Repeater</comment>
  </data>
  <data name="FixedButton_Change_Text" xml:space="preserve">
    <value>교환</value>
    <comment>SettingsProfile, CustomButton</comment>
  </data>
  <data name="FixedButton_ManageRSS_Text" xml:space="preserve">
    <value>RSS 관리</value>
    <comment>MyRSS, CustomButton</comment>
  </data>
  <data name="FixedButton_MyLeads_Text" xml:space="preserve">
    <value>내 리드</value>
    <comment>MyLeads, CustomButton</comment>
  </data>
  <data name="Header_Label_Text" xml:space="preserve">
    <value>ADA</value>
    <comment>Header, Title</comment>
  </data>
  <data name="LoginView_ConditionsText" xml:space="preserve">
    <value>용어</value>
    <comment>LoginView</comment>
  </data>
  <data name="LoginView_LoginText" xml:space="preserve">
    <value>로그인</value>
    <comment>LoginView</comment>
  </data>
  <data name="MyLeads_DisplayAllocatedLeads_Text" xml:space="preserve">
    <value>할당 된 리드 추가</value>
    <comment>MyLeads, Item</comment>
  </data>
  <data name="MyLeads_NewLeads_Text" xml:space="preserve">
    <value>새로운 리드</value>
    <comment>MyLeads, Title</comment>
  </data>
  <data name="MyLeads_Owner_Text" xml:space="preserve">
    <value>소유자</value>
  </data>
  <data name="MyLeads_SelectSalesRepresentative_Text" xml:space="preserve">
    <value>선택 영업 담당자</value>
    <comment>MyLeads, Button action</comment>
  </data>
  <data name="MyLeads_Status_Text" xml:space="preserve">
    <value>지위</value>
    <comment>MyLeads, Item</comment>
  </data>
  <data name="MyOwnLeads_LeadsOfTheDay_Text" xml:space="preserve">
    <value>오늘의 리드</value>
    <comment>MyOwnLeads, Title Repeater</comment>
  </data>
  <data name="MyOwnLeads_LeadsOnGoing_Text" xml:space="preserve">
    <value>가는 리드</value>
    <comment>MyOwnLeads, Title Repeater</comment>
  </data>
  <data name="MyOwnLeads_MyLeads_Text" xml:space="preserve">
    <value>내 리드</value>
    <comment>MyOwnLeads, Title</comment>
  </data>
  <data name="MyReport_ConsolidatedMetrics_Text" xml:space="preserve">
    <value>CONSOLIDATED METRICS</value>
    <comment>MyReport, Title Picker</comment>
  </data>
  <data name="MyReport_LeadsReport_Text" xml:space="preserve">
    <value>연기를 리드</value>
    <comment>MyReport, Title Picker</comment>
  </data>
  <data name="MyReport_MyLeads_Text" xml:space="preserve">
    <value>내 리드</value>
    <comment>MyReport, CustomButton</comment>
  </data>
  <data name="MyReport_Report_Text" xml:space="preserve">
    <value>REPORT</value>
    <comment>MyReport, Title</comment>
  </data>
  <data name="MyReport_SelectSalesRepresentative_Text" xml:space="preserve">
    <value>선택 영업 담당자</value>
    <comment>MyReport, Placeholder Picker</comment>
  </data>
  <data name="MyReport_SelectShowroom_Text" xml:space="preserve">
    <value>선택 쇼룸</value>
    <comment>MyReport, Placeholder Picker</comment>
  </data>
  <data name="MyRSS_AudiNews_Text" xml:space="preserve">
    <value>아우디 뉴스</value>
    <comment>MyRSS, Title</comment>
  </data>
  <data name="MyRSS_MyRSS_Text" xml:space="preserve">
    <value>내 RSS</value>
    <comment>MyRSS, Title Repeater</comment>
  </data>
  <data name="SettingsChange_Change_Text" xml:space="preserve">
    <value>교환</value>
    <comment>SettingsChange, Box ChangeRequest, Child</comment>
  </data>
  <data name="SettingsChange_Create_Text" xml:space="preserve">
    <value>만들기</value>
    <comment>SettingsChange, Box ChangeRequest, Child</comment>
  </data>
  <data name="SettingsChange_Delete_Text" xml:space="preserve">
    <value>삭제</value>
    <comment>SettingsChange, Box ChangeRequest, Child</comment>
  </data>
  <data name="SettingsChange_Send_Text" xml:space="preserve">
    <value>Send</value>
    <comment>SettingsChange, Multiple</comment>
  </data>
  <data name="SettingsProfile_Accessories_Text" xml:space="preserve">
    <value>부속품</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_Admin_Text" xml:space="preserve">
    <value>Admin</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_DomainsOfAction_Text" xml:space="preserve">
    <value>액션의 도메인</value>
    <comment>SettingsProfile, Title</comment>
  </data>
  <data name="SettingsProfile_Finance_Text" xml:space="preserve">
    <value>Finance</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_Marketing_Text" xml:space="preserve">
    <value>Marketing</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_NewCars_Text" xml:space="preserve">
    <value>뉴스 자동차</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_Organization_Text" xml:space="preserve">
    <value>조직</value>
    <comment>SettingsProfile, Title</comment>
  </data>
  <data name="SettingsProfile_Other_Text" xml:space="preserve">
    <value>Other</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_Parts_Text" xml:space="preserve">
    <value>부품</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_Position_Text" xml:space="preserve">
    <value>위치</value>
    <comment>SettingsProfile, Title</comment>
  </data>
  <data name="SettingsProfile_Profile_Text" xml:space="preserve">
    <value>윤곽</value>
    <comment>SettingsProfile, Title</comment>
  </data>
  <data name="SettingsProfile_SalesManager_Text" xml:space="preserve">
    <value>Sales manager</value>
    <comment>SettingsProfile, Item</comment>
  </data>
  <data name="SettingsProfile_SeoulKolon_Text" xml:space="preserve">
    <value>Seoul Kolon</value>
    <comment>SettingsProfile, Item</comment>
  </data>
  <data name="SettingsProfile_Service_Text" xml:space="preserve">
    <value>서비스</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="SettingsProfile_UsedCars_Text" xml:space="preserve">
    <value>중고차</value>
    <comment>SettingsProfile, Domains of Action, Item</comment>
  </data>
  <data name="Alert_ChangeLanguage_Message" xml:space="preserve">
    <value>당신은 영어 선택</value>
  </data>
  <data name="Alert_ChangeLanguage_Title" xml:space="preserve">
    <value>성공</value>
  </data>
  <data name="EnterRssUrl_Entry_Text" xml:space="preserve">
    <value>RSS를 URL을 입력</value>
  </data>
  <data name="EnterRssUrl_Title_Text" xml:space="preserve">
    <value>계속하려면 RSS URL을 입력하세요</value>
  </data>
  <data name="EnterRssUrl_Validate_Text" xml:space="preserve">
    <value>유효성 검사</value>
  </data>
  <data name="EnterRssUrl_RssName_Text" xml:space="preserve">
    <value>이름을 지정</value>
  </data>
  <data name="DatePicker_Format_Text" xml:space="preserve">
    <value>yyyy/MM/dd</value>
  </data>
  <data name="ManageRSS_Title_Text" xml:space="preserve">
    <value>RSS 관리</value>
  </data>
  <data name="ManageRSS_Add_Text" xml:space="preserve">
    <value>더하다</value>
  </data>
  <data name="BookLeads_NoNewLeads_Text" xml:space="preserve">
    <value>사용할 수있는 새로운 리드 없다</value>
  </data>
  <data name="Burger_Settings_Text" xml:space="preserve">
    <value>설정</value>
    <comment>Burger, Child</comment>
  </data>
  <data name="MyOwnLeads_12To24_Text" xml:space="preserve">
    <value>12~24시간</value>
  </data>
  <data name="MyOwnLeads_24To48_Text" xml:space="preserve">
    <value>24~48시간</value>
  </data>
  <data name="MyOwnLeads_Less12Hours_Text" xml:space="preserve">
    <value>12 시간 미만</value>
  </data>
  <data name="Korea_Report" xml:space="preserve">
    <value>한국 보고서</value>
  </data>
  <data name="Burger_About_Text" xml:space="preserve">
    <value>약</value>
    <comment>Burger, Item</comment>
  </data>
  <data name="ChangeRequest_Email_Text" xml:space="preserve">
    <value>이메일</value>
  </data>
</root>